<?xml version="1.0" encoding="utf-8"?>
<layer-list>
    <item>
        <shape xmlns:android="http://schemas.android.com/apk/res/android"
            android:shape="rectangle">
            <gradient
                android:angle          = "90"
                android:type           = "linear"
                android:startColor     = "#00FF4A7A"
                android:endColor       = "#40FF4A7A"
                android:gradientRadius = "177.92dp"/>
        </shape>
    </item>
</layer-list>
